6 Replies Latest reply on Dec 6, 2018 9:17 PM by ALatLR

    VCSA 6.0 upgrade to 6.5 error -- Internal errors occurs during import of vcenter server common upgrade component

    ALatLR Lurker

      I tried to upgrade our VCSA 6.0 to 6.5 using GUI upgrade since August but without success.   Phase 1 of the upgrade on installing a new VCSA 6.5 completed without any issue, but it came to an halt during Phase 2 of migration of data with following message: "Internal error occurs during import of vcenter server common upgrade component".  I had difficulty to find any reference information on this error message and would be appreciated for any suggestions so we can successfully upgrade the VCSA.

       

      Or, can we just install a new VCSA 6.5 and import all ESXi into it?